@font-face {
  font-family: "SourceHanSans-Bold";
  src: url("/template/fonts/SourceHanSans-Bold.ttc");
}

@font-face {
  font-family: "PingFang-SC-Bold";
  src: url("/template/fonts/PingFang-SC-Bold.ttf");
}

/* .header {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  z-index: 999;
} */
.inner {
  width: 1400px;
  margin: 0 auto;
}

.p1 {
  height: 410px;
  box-sizing: border-box;
  background: url("/template/images/core/hxyw-bg.jpg") 50% 50% no-repeat;
}

.p1 .inner {
  padding-left: 72px;
  padding-top: 184px;
  box-sizing: border-box;
}

.p2 {
  box-shadow: 0vw 0.573vw 1.51vw 0vw rgb(216 216 216 / 25%);
}

.p2 .inner {
  width: 1400px;
}

.lbanner-title {
  font-family: "PingFang-SC-Bold";
  font-size: 52px;
  color: #333;
  font-weight: 500;
  /* text-shadow: 2px 2px 0px #7d91ac; */
  text-align: justify;
  width: 235px;
}

.lbanner-title:after {
  content: "";
  display: inline-block;
  width: 100%;
}

.tab-ul {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}

.tab-ul li {
  width: 250px;
  border: 1px solid #e6e2e2;
}

.tab-ul li:last-child {
  margin-right: 0px;
}

.tab-ul li a {
  display: block;
  width: 100%;
  text-align: center;
  height: 66px;
  line-height: 66px;
  position: relative;
  font-size: 18px;
}

.tab-ul li:nth-child(1) a {
  line-height: 26px;
  padding-top: 8px;
  box-sizing: border-box;
}

.tab-ul li a::before {
  display: block;
  content: "";
  width: 0px;
  height: 3px;
  background-color: #eb8427;
  position: absolute;
  bottom: 0px;
  left: 0px;
  transition: all 0.3s ease-in-out;
}

.tab-ul li.current a::before {
  display: block;
  content: "";
  width: 100%;
  height: 3px;
  background-color: #eb8427;
  position: absolute;
  bottom: 0px;
  left: 0px;
  transition: all 0.3s ease-in-out;
}

.tab-ul li:hover a::before {
  width: 100%;
}

.tab-ul li.current a {
  font-weight: bold;
  color: #eb8427;
}

.tab-container {
  position: relative;
  padding: 50px 30px;
}

.tab-ul::-webkit-scrollbar {
  display: none;
}

.tab-left,
.tab-right {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 30px;
  height: 30px;
  background: rgba(255, 255, 255, 0.7);
  border-radius: 50%;
  cursor: pointer;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 999;
  display: none;
}

.tab-left {
  left: 0;
  background: url("/template/images/core/l.png") 50% 50% no-repeat;
}

.tab-right {
  right: 0;
  background: url("/template/images/core/r.png") 50% 50% no-repeat;
}

.p3 {
  height: auto;
  background-color: #ecf1fb;
  overflow: hidden;
}

.core-title {
  font-size: 26px;
  color: #333333;
  text-align: center;
  margin: 60px 0px;
}

.introduce-box {
  width: 100%;
  padding: 70px 60px;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
  align-items: center;
  align-content: center;
  background: #fff;
  gap: 49px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}

.introduce-box .text-box p {
  font-size: 18px !important;
  text-align: justify;
  /* font-family: 微软雅黑, 宋体; */
  font-family: SourceHanSansCN-Regular;
  font-size: 20px;
  color: rgb(51, 51, 51);
  line-height: 2;
}

.text-box h3 {
  font-family: SourceHanSansCN-Regular;
  font-size: 26px;
  margin-bottom: 20px;
  font-weight: 500;
}

.text-box p {
  letter-spacing: 1.5px;
  font-size: 18px;
  color: rgb(79, 79, 79);
  line-height: 40px;
  text-align: justify;
  width: 100%;
}

.text-box p:nth-child(1) {
  font-weight: bold;
  color: #067cd7;
  font-size: 18px;
  margin-bottom: 0px;
  line-height: 32px;
}

.p4 {
  overflow: hidden;
  padding-bottom: 59px;
}

.imgbox {
  width: 100%;
  margin-bottom: 20px;
}

.p5 {
  height: 950px;
  overflow: hidden;
  background: #ecf1fb url("/template/images/core/bottom-bg.png") bottom center no-repeat;
}

.core-title-line {
  margin-top: 30px;
  margin-bottom: 45px;
  padding-left: 20px;
  font-size: 24px;
  color: #333333;
  font-weight: normal;
  position: relative;
}

.core-title-line::before {
  content: "";
  display: block;
  height: 100%;
  width: 6px;
  background-color: #067cd7;
  position: absolute;
  top: 0px;
  left: 0px;
}

.ywnlbt {
  margin-top: 40px;
  margin-bottom: 30px;
}

.lit {
  font-size: 24px !important;
}

.capacity-box {
  display: flex;
  justify-content: space-between;
  padding-top: 48px;
  box-sizing: border-box;
}

.capacity-box li {
  width: 31%;
  background-image: linear-gradient(0deg, #f6faff 0%, #ffffff 100%);
  box-shadow: 0px 4px 4px 0px rgba(182, 195, 221, 0.45);
  height: 600px;
  position: relative;
  padding: 97px 66px 0px 48px;
  box-sizing: border-box;
}

.bg-img {
  position: absolute;
  right: 0px;
  bottom: 0px;
}

.capacity-box li .yuan {
  width: 126px;
  height: 126px;
  background: url("/template/images/core/ty-bg.png") 50% 50% no-repeat;
  background-size: 100% 100%;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -15%;
}

.capacity-box li .yuan span {
  display: inline-block;
  width: 104px;
  height: 104px;
  background-image: linear-gradient(-48deg, #067cd7 0%, #51bdf7 100%);
  box-shadow: 0px 4px 21px 0px rgba(107, 119, 144, 0.5);
  border-radius: 50%;

  font-size: 34px;
  color: #ffffff;
  text-align: center;
  line-height: 104px;
}

.capacity-box li p {
  font-family: SourceHanSansCN-Regular;
  text-align: justify;
  padding-left: 41px;
  box-sizing: border-box;
  font-size: 18px;
  color: #333333;
  margin-bottom: 29px;
  position: relative;
  line-height: 35px;
}

.capacity-box li p::before {
  content: "";
  display: block;
  width: 26px;
  height: 26px;
  background: url("/template/images/core/text-bg.png") 50% 50% no-repeat;
  position: absolute;
  left: 0;
}

.capacity-text strong {}

.p6 {
  overflow: hidden;
  background-color: #ecf1fb;
}

.project-list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.project-list li {
  width: 31%;
  height: auto;
  background-color: #ffffff;
  padding: 30px 30px;
  box-sizing: border-box;
  margin-bottom: 30px;
  transition: all 0.3s ease;
}

.project-list li:hover {
  background-color: #067cd7;
  color: #fff;
  transform: translateY(-5px);
  box-shadow: 0 10px 20px rgba(6, 124, 215, 0.2);
}

.project-list li:hover h5,
.project-list li:hover p {
  color: #fff;
}

.project-list li h5 {
  font-size: 18px;
  color: #067cd7;
  margin-bottom: 16px;
}

.project-list li p {
  font-size: 16px;
  color: #333333;
  line-height: 35px;
  /* 限制宽度，确保内容能换行 */
  width: 100%;
  /* 或具体宽度值，根据布局调整 */
  /* 强制文本在一行内显示，为换行做准备 */
  white-space: nowrap;
  /* 溢出内容隐藏 */
  overflow: hidden;
  /* 取消强制单行显示，允许文本换行 */
  white-space: normal;
  /* 设置最大显示行数为2，超出部分用省略号替代 */
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

@media (max-width: 1200px) {
  .inner {
    width: 100% !important;
  }

  .p1 {
    height: 190px;
    background-size: cover;
    background-position: 70% 50%;
  }

  .p1 .inner {
    padding-top: 120px;
    padding-left: 20px;
    height: 100%;
  }

  .lbanner-title {
    font-size: 28px;
    width: 120px;
  }

  .tab-ul li {
    width: 46%;
    flex-shrink: 0;
    margin-right: 0px;
  }

  .tab-ul li a {
    width: 100%;
    height: 60px;
    line-height: 60px;
    font-size: 14px;
  }

  .tab-ul li:nth-child(1) a {
    line-height: 20px;
  }

  .core-title {
    font-size: 26px;
    margin: 20px 0px;
  }

  .p3 {
    height: auto;
  }

  .introduce-box {
    padding: 20px;
    box-sizing: border-box;
    flex-direction: column;
    gap: 20px;
  }

  .text-box h3 {
    font-size: 24px;
    margin-bottom: 10px;
  }

  .introduce-box .text-box p {
    font-size: 16px !important;
  }

  .text-box p {
    font-size: 14px;
    line-height: 30px;
  }

  .p4 {
    height: auto;
    padding-bottom: 0px;
  }

  .p5 {
    height: auto;
    padding: 20px;
    box-sizing: border-box;
  }

  .core-title-line {
    margin-top: 15px;
    margin-bottom: 20px;
    font-size: 18px;
  }

  .lit {
    font-size: 15px !important;
  }

  .capacity-box {
    flex-direction: column;
    margin-top: 20px;
  }

  .capacity-box li {
    width: 100%;
    margin-bottom: 70px;
    height: 350px;
    padding: 50px 30px 0px 30px;
  }

  .capacity-box li:last-child {
    margin-bottom: 0px;
  }

  .capacity-text {
    font-size: 16px;
  }

  .p6 {
    min-height: auto;
    padding: 20px;
    box-sizing: border-box;
    padding-top: 0px;
  }

  .project-list {
    gap: 0px;
    justify-content: space-between;
  }

  .project-list li {
    width: 48%;
    padding: 15px;
    height: auto;
    margin-bottom: 15px !important;
  }

  .project-list li h5 {
    font-size: 16px;
    margin-bottom: 10px;
    text-align: center;
  }

  .project-list li p {
    font-size: 14px;
    line-height: 22px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
  }

  .capacity-box li .yuan {
    width: 80px;
    height: 80px;
    top: -13%;
  }

  .capacity-box li .yuan span {
    width: 60px;
    height: 60px;
    line-height: 60px;
    font-size: 24px;
  }

  .capacity-box li p {
    font-size: 16px;
  }

  .introduce-box .text-box,
  .introduce-box img {
    width: 100% !important;
  }

  .img-text-box .textbox {
    width: 100% !important;
  }

  .lastSwiper .swiper-slide:last-child {
    padding: 20px !important;
  }
}

@media (max-width: 480px) {
  /* .capacity-box li {
    min-height: 550px;
  } */

  .introduce-box .text-box h3 {
    font-size: 20px;
  }

  .capacity-box li .yuan {
    top: -8%;
  }
}

@media screen and (min-width: 480px) and (max-width: 600px) {
  .capacity-box li {
    height: 450px;
  }
}